@import '_content/Excubo.Blazor.TreeViews/Excubo.Blazor.TreeViews.bundle.scp.css';
@import '_content/Volo.Abp.PermissionManagement.Blazor/Volo.Abp.PermissionManagement.Blazor.o06urd3w66.bundle.scp.css';

/* /Pages/Index.razor.rz.scp.css */
/* Getting-Started */
.card-bg-image[b-v54j9ad4f1] {
    pointer-events: none;
    position: absolute;
    width: 630px;
    height: auto;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.starting-content[b-v54j9ad4f1] {
    position: relative;
    z-index: 2;
}
/* Getting-Started End */

/* Write here your styles for the Index page */
/* /Pages/Lotti.razor.rz.scp.css */
.datagrid-detail .table-responsive[b-3ipb65u4z8] {
    min-height: inherit !important;
}

.datagrid-detail .tab-content[b-3ipb65u4z8] {
    padding-top: 0px !important;
}
/* /Pages/SmartTags.razor.rz.scp.css */
.datagrid-detail .table-responsive[b-n18vb6m69a] {
    min-height: inherit !important;
}

.datagrid-detail .tab-content[b-n18vb6m69a] {
    padding-top: 0px !important;
}
/* /Pages/SottoLotti.razor.rz.scp.css */
.datagrid-detail .table-responsive[b-vy8224x5jl] {
    min-height: inherit !important;
}

.datagrid-detail .tab-content[b-vy8224x5jl] {
    padding-top: 0px !important;
}
